* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.kgw_117__jvk:after { display: table; content: ''; clear: both; }

.zfgh_786__yila { clear: both; }

.gbge_459-yi { width: 1000px; margin: 0 auto; }


.y_30-embh
{
	display: block;
}

.y_30-embh:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gbge_459-yi
{
	margin-top: 70px;
}

.fu-206_tyer 
{
	display: table;
	position: relative;
}



.m_225__hg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.m_225__hg > a
{
	display: block;
	float: left;
}

.m_225__hg > a.okzbb-917_j
{
	margin-right: 10px;
}

.m_225__hg > a.kdj_535__oii
{
	margin-right: 10px;
}


.m_225__hg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.m_225__hg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.m_225__hg > a.okzbb-917_j > div > span
{
	background-image: url(../images/FB.png);
}

.m_225__hg > a.kdj_535__oii > div > span
{
	background-image: url(../images/X.png);
}

.m_225__hg > span.kuk_842__h
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.a_54__exxl 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.h_592-rxkcu { background-color: #171717; }

.h_592-rxkcu .ac_968__ex 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.h_592-rxkcu .icfe_930__gc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.h_592-rxkcu .icfe_930__gc > .imhf_831-kiwu
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.icfe_930__gc .hf-618_qvd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jywb-824_rc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jywb-824_rc > .gnks_605-b 
{
	float: right;
}


.jywb-824_rc > .gnks_605-b > .i_747__mio
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jywb-824_rc > .gnks_605-b > .i_747__mio.active > .voisz_993__t
{
	visibility: visible;
}

.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li
{
	display: block;
}

.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li > a > .zezqo_737__tds
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li > a > .zezqo_737__tds > .osee_989-n
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li > a:hover > .zezqo_737__tds > .osee_989-n
{
	 
}

.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li > a > .zezqo_737__tds > .osee_989-n > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li > a > .fab-773_ao
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li > a:hover > .fab-773_ao
{
	text-decoration: underline;
}




.gnks_605-b > .i_747__mio > .hwqh-577_vunv
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gnks_605-b > .i_747__mio.active > .hwqh-577_vunv
{
	background: #f5f5f5;
}


.gnks_605-b > .i_747__mio > .hwqh-577_vunv > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jywb-824_rc .gaszz-900_ivac
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jywb-824_rc .gaszz-900_ivac > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jywb-824_rc .i_747__mio.active .gaszz-900_ivac > span
{
	color: #171717;
}



.jywb-824_rc .ziw_974__y
{
	height: 24px;
	width: 34px;
}

.jywb-824_rc .ziw_974__y > .jedbe_430__yk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jywb-824_rc .i_747__mio.active .ziw_974__y > .jedbe_430__yk
{
	border:1px solid #171717;
}

.jywb-824_rc .ziw_974__y > .jedbe_430__yk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.yodog_134-q 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.yodog_134-q > .fdeiq-480_hxmue
{
	display: table;
	margin-top: 70px;
}



.yodog_134-q > .fdeiq-480_hxmue > *
{
	display: table-cell;
	vertical-align: middle;
}

.yodog_134-q > .fdeiq-480_hxmue > .aem_589__hkutc
{
	width: 440px;
	max-width: 440px;
}

.yodog_134-q > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.yodog_134-q > h1 .fe-555_on
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.yodog_134-q > .g_280-hdoz
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.aem_589__hkutc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.aem_589__hkutc > .rfts_614-bbuf
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.rfts_614-bbuf.hnue-539_sgvpz
{
	margin-right: 100px;
}


.rfts_614-bbuf > h3.shah-721_ii
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.rfts_614-bbuf.hnue-539_sgvpz > h3.shah-721_ii
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.aem_589__hkutc > .rfts_614-bbuf .qfbg_639-c
{
	
}


.rfts_614-bbuf .naoa-60_rlod
{
	display: none;
}


.rfts_614-bbuf .qfbg_639-c.gajwt-219_f
{
	margin-top: 20px;
}

.rfts_614-bbuf .qfbg_639-c .ndrce_468__bee {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.rfts_614-bbuf.hnue-539_sgvpz .qfbg_639-c .ndrce_468__bee
{
	font-size: 16px;
	font-weight: normal;
}



.rfts_614-bbuf .qfbg_639-c > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rfts_614-bbuf.hnue-539_sgvpz .qfbg_639-c > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.rfts_614-bbuf .qfbg_639-c .pfh_460__zppii {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.rfts_614-bbuf.hnue-539_sgvpz .qfbg_639-c .pfh_460__zppii
{
	max-width: 384px;
	font-size:16px;
}

.rfts_614-bbuf .x_699__y {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.rfts_614-bbuf.hnue-539_sgvpz .x_699__y 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.cpfh_526__qnt
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.cpfh_526__qnt > .auc-232_ljlo
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.cpfh_526__qnt > .auc-232_ljlo.bu-263_kzta
{
	right: -10px;
	top:-10px;
}

.cpfh_526__qnt > .auc-232_ljlo.qh-64_b
{
	top:0px;
	right: -20px;
}

.cpfh_526__qnt > .auc-232_ljlo > .ie_13-uaovg
{
	display: table-cell;
	vertical-align: middle;
}


.cpfh_526__qnt > .auc-232_ljlo .adt_987__dhje
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.cpfh_526__qnt > .auc-232_ljlo .q-685_hjeee
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dhw_153__pu > .cpfh_526__qnt > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.yodog_134-q > .fdeiq-480_hxmue > .eka-908_a
{
	width: 280px;
}


.eka-908_a > .fuqug_997-egse
{
    font-size: 16px;
    line-height: 180%;
}


.eka-908_a > .fuqug_997-egse > b, .eka-908_a > .fuqug_997-egse > h2, .eka-908_a > .fuqug_997-egse > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.eka-908_a > .fuqug_997-egse > ol
{
	padding-left: 20px;
}


main
{
	
}


.hgh_684__csq
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.kp-973_jfljb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.kp-973_jfljb > li
{
	display: inline-block;
}

.kp-973_jfljb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.kp-973_jfljb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.kp-973_jfljb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.kp-973_jfljb > li.active > a
{
	color: #545454;
}




.d-869_ai 
{ 
	margin-bottom: 50px; 

}



.d-869_ai > .kbhz_471__idzho
{
	 padding: 30px;
	overflow: hidden;
}


.d-869_ai > .kbhz_471__idzho:after { display: table; content: ''; clear: both; }




.d-869_ai h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.d-869_ai h1 .fe-555_on
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.d-869_ai h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.d-869_ai h2:first-child
{
	padding-top: 0px;
}

.d-869_ai .kbhz_471__idzho > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.d-869_ai .kbhz_471__idzho > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.d-869_ai h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.d-869_ai h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.d-869_ai h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.d-869_ai h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kbhz_471__idzho ul { margin-top: 12px; }


.kbhz_471__idzho ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.kbhz_471__idzho ul.clear > li, .kbhz_471__idzho ol.clear > li 
{
	clear: both;
}

.kbhz_471__idzho ul.clear > li:after, .kbhz_471__idzho ol.clear > li:after { display: block; content: ''; clear: both; }


.kbhz_471__idzho ul.cckf_929-wmw
{
	margin-top: 0px !important;
}

.kbhz_471__idzho ul.cckf_929-wmw > li 
{
	margin-left: 0px !important;
}

.kbhz_471__idzho ol { margin-left: 20px; margin-top: 12px; }

.kbhz_471__idzho ol > li { padding-left: 6px;  margin-bottom: 12px;}


.kbhz_471__idzho ul.list-recomend
{
	
}

.kbhz_471__idzho ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.kbhz_471__idzho ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.kbhz_471__idzho ul.list-recomend > li .dscr_img .date, .kbhz_471__idzho ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.kbhz_471__idzho ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.kbhz_471__idzho .v-468_ingiz > .zcda_6__xl
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.kbhz_471__idzho .v-468_ingiz > .dqe_22-yy
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.d-869_ai > .kbhz_471__idzho.hgh_684__csq.g-227_kqf 
{
	margin-bottom: 50px;
}


.d-869_ai > .kbhz_471__idzho.hgh_684__csq.g-227_kqf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.g-227_kqf table.gejn_841-fqbq th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.g-227_kqf table.gejn_841-fqbq tfoot td b
{
	text-align: center;
}


.g-227_kqf table.gejn_841-fqbq td
{
	width: 50%;
}


.d-869_ai table { border-collapse: separate; border-spacing: 3px; }

.d-869_ai td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.d-869_ai th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gejn_841-fqbq
{
	width: 100%;
}

table.gejn_841-fqbq td
{
	padding: 0;
}

table.gejn_841-fqbq a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gejn_841-fqbq a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.bcud_30__obgo
{
	width: 100%;
}


table.bcud_30__obgo th
{
	text-align: left;
	font-weight: bold;
}

table.bcud_30__obgo th.mlgp-888_mb
{
	max-width: 200px;
}
table.bcud_30__obgo th.yviwj-226_pgck
{
	max-width: 100px;
}
table.bcud_30__obgo th.ilkj-901_mgwpl
{
	
}

table.bcud_30__obgo td
{
	padding: 5px 10px;
}

table.bcud_30__obgo tr.bsd-482_iko td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.bcud_30__obgo tr.bsd-482_iko td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.bcud_30__obgo tr.bsd-482_iko td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.bcud_30__obgo tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.bcud_30__obgo td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.tn_415-cug.otjc-276_mifl
{ 
	margin-bottom: 50px; 

}


.tn_415-cug.otjc-276_mifl h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ad_588-dxdds
{
	padding: 30px;
}


.tn_415-cug ul
{
	display: block;
}

.tn_415-cug ul.cckf_929-wmw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.tn_415-cug ul.cckf_929-wmw > li:after
{ display: table; content: ''; clear: both; }



.tn_415-cug ul.cckf_929-wmw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.tn_415-cug ul.cckf_929-wmw > li:not(:last-child)
{
	padding-top: 30px;
}


.tn_415-cug ul.cckf_929-wmw > li:last-child, .tn_415-cug.ge_98__hjs .kbhz_471__idzho ul > li:last-child
{
	margin-bottom: 0px;
}


.tn_415-cug ul.cckf_929-wmw > li .rlmgj-134_zekc
{
	margin-bottom: 12px;
}

.tn_415-cug ul.cckf_929-wmw > li .rlmgj-134_zekc > i
{
	font-size: 18px;
	font-style: italic;
}

.tn_415-cug ul.cckf_929-wmw > li .bnal-412_zgvej
{
	float: left;
}


.tn_415-cug ul.cckf_929-wmw > li .bnal-412_zgvej img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.tn_415-cug ul.cckf_929-wmw > li .th_440__p
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.tn_415-cug ul.cckf_929-wmw > li .item_rev
{
	display: none;
}

.tn_415-cug .beogo_175__rdd
{
	margin-top: 20px;
	text-align: center;
}



.tn_415-cug .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.gm_745__ilbqa.otjc-276_mifl
{ 
	margin-bottom: 50px; 

}

.gm_745__ilbqa.otjc-276_mifl h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.gm_745__ilbqa.otjc-276_mifl ul
{
	display: table;
	width: 100%;
}

.gm_745__ilbqa.otjc-276_mifl ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.gm_745__ilbqa.ge_98__hjs .kbhz_471__idzho ul > li
{
	display: block;
	margin-bottom: 20px;
}


.gm_745__ilbqa ul > li:last-child, .gm_745__ilbqa.ge_98__hjs .kbhz_471__idzho ul > li:last-child
{
	margin-bottom: 0px;
}


.gm_745__ilbqa ul > li .hiicg_13__tah
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.gm_745__ilbqa ul > li .pixy_556__ghzl
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.gm_745__ilbqa ul > li .pixy_556__ghzl > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.gm_745__ilbqa ul > li .y_791__bsb
{
	margin-bottom: 12px;
}

.gm_745__ilbqa ul > li .st_375__iph
{
	color: #777777;
}



.gm_745__ilbqa .tudwb_593-crh
{
	margin-top: 20px;
	text-align: center;
}




.tibqc_770__g 
{ 
	margin-bottom: 50px;
}

.tibqc_770__g .y_610__sz:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.tibqc_770__g .y_610__sz 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.tibqc_770__g .y_610__sz img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.tibqc_770__g .tbbjd_610__am 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.rox-506_cr
{
	display: block;
	line-height: 130%;

}

.rox-506_cr > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.rox-506_cr > div > dt
{
	display:inline-block;
}

.rox-506_cr > div > dd
{
	display:inline;
}

.tibqc_770__g .kqwtl_908-gubo
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.tibqc_770__g h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.qahwg_471-l {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.qahwg_471-l > .vug-578_g
{
	display: table;
	width: 100%;
}


.qahwg_471-l > .vug-578_g > *
{
	display: table-cell;
	vertical-align: top;
}


.qahwg_471-l .cpfh_526__qnt > img
{
	max-width: 400px;
}



.hmmwg_992__uvs 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.navf_688__i
{
	display: block;
	margin-right: 40px;
}


.navf_688__i li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.navf_688__i li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.navf_688__i li a:hover
{
	text-decoration: underline;
}

.rb_124-uag { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.rb_124-uag .qja-519_xxv
{
	display: block;
	text-decoration: none;
}

.rb_124-uag .qja-519_xxv .fe-555_on
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.rb_124-uag h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.rb_124-uag .mbhcj_322-ezd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.mbhcj_322-ezd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.mbhcj_322-ezd a:hover
{
	text-decoration: underline;
}



.rb_124-uag .k_850-fe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.rb_124-uag .jtiif_405-vdhb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.mygat_992-bg
{
	padding: 30px;
    overflow: hidden;
}


.mygat_992-bg > .jyuss_60-bw
{
	float: right;
	width: 50%;
}

.mygat_992-bg > .jyuss_60-bw > .xze_809-b
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.mygat_992-bg > .jyuss_60-bw > .xze_809-b > .rox-506_cr
{
	margin-top: 20px;
}

.mygat_992-bg > .na_798-jlfr
{
	float: left;
	width: 50%;
}

.mygat_992-bg > .na_798-jlfr form
{
	display: block;
	width: 100%;
}

.mygat_992-bg > .na_798-jlfr .cfug_126-ver
{
	margin-top: 20px;
}

.mygat_992-bg > .na_798-jlfr .i-242_wgco
{
	display: none;
}


.mygat_992-bg > .na_798-jlfr .cfug_126-ver label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.mygat_992-bg > .na_798-jlfr .cfug_126-ver input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mygat_992-bg > .na_798-jlfr .cfug_126-ver textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.mygat_992-bg > .na_798-jlfr .cfug_126-ver .uffc_746-hethh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.mygat_992-bg > .na_798-jlfr .aa_188-pd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gbge_459-yi { width: 100%; }
	
.h_592-rxkcu { text-align: center; }
	
	
	
	
.h_592-rxkcu .icfe_930__gc
	{
		
		
	}

	
	

	
	
	
	.m_225__hg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.m_225__hg > a
{
	
}

	
.m_225__hg > a.kdj_535__oii
{
	margin-right: 0px;
}
	
.m_225__hg > a > div
{
    width: 24px;
	height: 24px;
}

.m_225__hg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.m_225__hg > a.okzbb-917_j > div > span
{
	
}

.m_225__hg > a.kdj_535__oii > div > span
{
	
}


.m_225__hg > span.kuk_842__h
{
	display: none;
}
	

	
	
	.a_54__exxl
	{
		width: auto;
	}
	
	
	.jywb-824_rc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jywb-824_rc > .gnks_605-b > .i_747__mio:not(.active)
	{
		position: relative;
	}
	
	
		.jywb-824_rc > .gnks_605-b > .i_747__mio.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gnks_605-b > .i_747__mio > .hwqh-577_vunv
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t
	{
		
		display: none;
	}
	


.jywb-824_rc > .gnks_605-b > .i_747__mio.active > .voisz_993__t
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul
{
	display: block;
	max-height:300px;
}

.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li
{
	
}
	
	
.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li > a > .fab-773_ao
{
	font-size: 14px;	
}
	
	
	
.gnks_605-b > .i_747__mio > .hwqh-577_vunv > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gnks_605-b > .i_747__mio.active > .hwqh-577_vunv > *
{
	font-size: 16px;
}	
		
.gnks_605-b > .i_747__mio:not(.active) > .hwqh-577_vunv > .gaszz-900_ivac
{
	display: none;
}
	
	
	
.jywb-824_rc .ziw_974__y
{
	width: 24px;
}

.jywb-824_rc .ziw_974__y > .jedbe_430__yk
{
	width: 24px;
	height: 24px;
}
	
	
.jywb-824_rc .i_747__mio:not(.active) .ziw_974__y > .jedbe_430__yk
{
	margin-left: 0px;
}

.jywb-824_rc .i_747__mio.active .ziw_974__y > .jedbe_430__yk
{
	border:1px solid #171717;
}

.jywb-824_rc .ziw_974__y > .jedbe_430__yk > img
{
	height: 24px;
}
	

.h_592-rxkcu .icfe_930__gc > .imhf_831-kiwu
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.icfe_930__gc .hf-618_qvd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jywb-824_rc.bu-263_kzta
	{
		float: none;
	}
	
.jywb-824_rc.bu-263_kzta > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jywb-824_rc .rlmgj-134_zekc
	{
		line-height: 18px;
	}
	
	.jywb-824_rc .ziw_974__y > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jywb-824_rc .ziw_974__y > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.yodog_134-q {
    padding: 30px 20px;
	}
	
	.yodog_134-q > .fdeiq-480_hxmue
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.yodog_134-q > .fdeiq-480_hxmue > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.yodog_134-q > .fdeiq-480_hxmue > .dhw_153__pu
	{
		padding-top: 10px
	}
	
	.yodog_134-q > .fdeiq-480_hxmue > .aem_589__hkutc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.aem_589__hkutc > .rfts_614-bbuf
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dhw_153__pu > .cpfh_526__qnt > img
	{
		max-width: none;
		width: 100%;
	}
	
	.yodog_134-q > .fdeiq-480_hxmue > .eka-908_a
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gbge_459-yi
	{
		margin-top: 30px;
	}
		
	.d-869_ai { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.d-869_ai h2 { padding-bottom:20px; }
	.d-869_ai > .kbhz_471__idzho
	{
		padding: 20px;
	}

	.d-869_ai p + h2 { }
	.d-869_ai ul { }
	.d-869_ai li { }
	.d-869_ai table { width: 100% !important; }
	
	.d-869_ai img { max-width: 100% !important; }
	

	.tn_415-cug.otjc-276_mifl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tn_415-cug.otjc-276_mifl h2
	{
		padding-bottom: 20px;
	}
	
	.tn_415-cug.otjc-276_mifl ul
	{
		display: block;
	}
	
	.tn_415-cug.otjc-276_mifl ul > li
	{
		display: block;
		width: 100%;
	}
	
	.tn_415-cug.otjc-276_mifl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.tn_415-cug ul.cckf_929-wmw > li > .bnal-412_zgvej
	{
		float: none !important;
	}
	
	.tn_415-cug ul.cckf_929-wmw > li > .th_440__p
	{
		padding: 0px;
	}
	
	
		.gm_745__ilbqa.otjc-276_mifl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gm_745__ilbqa.otjc-276_mifl h2
	{
		padding-bottom: 20px;
	}
	
	.gm_745__ilbqa.otjc-276_mifl ul
	{
		display: block;
	}
	
	.gm_745__ilbqa.otjc-276_mifl ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.gm_745__ilbqa.otjc-276_mifl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.gm_745__ilbqa.otjc-276_mifl ul > li .th_440__p
	{
		padding: 0px;
	}
	
	.ad_588-dxdds
	{
		    padding: 20px;
	}
	
	
	.tibqc_770__g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.tibqc_770__g h2
	{
		padding-bottom: 20px;
		
	}
	
	.tibqc_770__g .y_610__sz
	{
		padding: 20px;
	}
	
	.tibqc_770__g .y_610__sz img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.tibqc_770__g .kqwtl_908-gubo
	{
		padding-left: 0px;
	}
	
	
	
	
	.qahwg_471-l
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.qahwg_471-l > .vug-578_g
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vug-578_g > .eh-297_ni
	{
		display: block;
	}
	
	.vug-578_g > .af_519__ulx
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vug-578_g > .af_519__ulx > .cpfh_526__qnt
	{
		
	}
	
	
	.rfts_614-bbuf.hnue-539_sgvpz
	{
		margin-right: 0;
	}
	
	
	.rfts_614-bbuf.hnue-539_sgvpz .qfbg_639-c > input
	{
		max-width: none;
	}
	
	.rfts_614-bbuf.hnue-539_sgvpz .x_699__y
	{
		max-width: none;
	}
	
	
	.cpfh_526__qnt > .auc-232_ljlo.qh-64_b
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.rb_124-uag
	{
		text-align: center;
	}
	
	.navf_688__i
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.navf_688__i li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.navf_688__i li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.kp-973_jfljb
	{
		margin-left: 20px !important;
		
	}
	
	.kp-973_jfljb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.d-869_ai table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gejn_841-fqbq a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.d-869_ai > .kbhz_471__idzho.a-345_brj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.kbhz_471__idzho ul.list-recomend > li
{
	display: block;
}
	
.mygat_992-bg > .na_798-jlfr
{
	width: 100%;
	float: none;
}
	
.mygat_992-bg > .jyuss_60-bw
{
	width: 100%;
	float: none;
}

.mygat_992-bg > .jyuss_60-bw > .xze_809-b
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.h-52_hp, .cio_310-odde, .doo-232_bjr
{
	
}

body.cio_310-odde .gbge_459-yi
{
	width: 800px;
}

body.cio_310-odde section.gbge_459-yi
{
	margin-top: 50px;
}

body.cio_310-odde .m_225__hg > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.cio_310-odde .m_225__hg > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.cio_310-odde .h_592-rxkcu .ac_968__ex 
{
	margin: 0;
	margin-left: 20px;
}

body.cio_310-odde .h_592-rxkcu .icfe_930__gc
{
	padding: 10px 0 10px 0px; 
}

body.cio_310-odde .icfe_930__gc .hf-618_qvd
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.cio_310-odde .icfe_930__gc > .imhf_831-kiwu
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.cio_310-odde .jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li > a > .zezqo_737__tds > .osee_989-n
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.cio_310-odde .jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li > a > .zezqo_737__tds > .osee_989-n > img
{
	height: 22px;
}

body.cio_310-odde .jywb-824_rc .ziw_974__y > .jedbe_430__yk
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.cio_310-odde .i_747__mio.active .ziw_974__y > .jedbe_430__yk
{
	border: none;
}

body.cio_310-odde .jywb-824_rc .ziw_974__y > .jedbe_430__yk > img
{
	height: 24px;
}

body.cio_310-odde .yodog_134-q 
{
	padding:50px 0px;
}

body.cio_310-odde .rfts_614-bbuf > h4.shah-721_ii
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.cio_310-odde .rfts_614-bbuf .x_699__y
{
	border-radius: 0px;
}

body.cio_310-odde .cpfh_526__qnt > .auc-232_ljlo
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.cio_310-odde .cpfh_526__qnt > .auc-232_ljlo
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.cio_310-odde .cpfh_526__qnt > .auc-232_ljlo .adt_987__dhje
{
	top: -20px;
}


body.cio_310-odde .cpfh_526__qnt > .auc-232_ljlo .q-685_hjeee
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.cio_310-odde .eka-908_a
{
	background-color: #FFFFFF;
}


body.cio_310-odde .eka-908_a > .fuqug_997-egse
{
	padding: 50px 0px;
	border-top: 1px solid rgba(27,76,194, 0.13);
	line-height: 150%;
}

body.cio_310-odde .eka-908_a > .fuqug_997-egse > div
{
	padding: 0px 30px;
}


body.cio_310-odde .eka-908_a > .fuqug_997-egse b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.cio_310-odde .eka-908_a > .fuqug_997-egse h2, body.cio_310-odde .eka-908_a > .fuqug_997-egse h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(27,76,194, 1);
	text-align: center;
}


body.cio_310-odde .gm_745__ilbqa.otjc-276_mifl ul > li
{
	padding: 0px 10px 10px 10px;
}


body.cio_310-odde .navf_688__i
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.cio_310-odde .navf_688__i ul
{
	display: table;
    margin: 0 auto;
}
body.cio_310-odde .navf_688__i ul li
{
	line-height: 38px;
}

body.cio_310-odde .navf_688__i ul li:first-child
{
	margin-left: 0px;
}

body.cio_310-odde .navf_688__i ul li:last-child
{
	margin-right: 0px;
}

body.cio_310-odde .rb_124-uag
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.cio_310-odde .rb_124-uag .mbhcj_322-ezd
{
	color: #777777; 
}


body.cio_310-odde .imgblock
{
	max-width: 740px;
}


body.cio_310-odde .jyuss_60-bw .imgblock
{
	max-width: 740px;
}

body.cio_310-odde .gm_745__ilbqa ul > li .pixy_556__ghzl > img
{
	max-width: 224px;
}


body.cio_310-odde .qahwg_471-l .cpfh_526__qnt > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.cio_310-odde .gbge_459-yi
{
	width: 100%; 
}

	body.cio_310-odde .yodog_134-q {
    padding: 30px 12px;
	}

	body.cio_310-odde .eka-908_a > .fuqug_997-egse
	{
		padding: 30px 0px;
	}

	body.cio_310-odde section.gbge_459-yi
	{
		margin-top: 30px;
	}


	body.cio_310-odde .d-869_ai > .kbhz_471__idzho
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cio_310-odde .tn_415-cug.otjc-276_mifl
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.cio_310-odde .gm_745__ilbqa.otjc-276_mifl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cio_310-odde .tibqc_770__g
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cio_310-odde .qahwg_471-l
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cio_310-odde .vug-578_g > .af_519__ulx
	{
		margin-top: 50px;
	}

body.cio_310-odde .jywb-824_rc .ziw_974__y > .jedbe_430__yk
{
	width: 28px;
	height: 28px;
}

body.cio_310-odde .jywb-824_rc .ziw_974__y > .jedbe_430__yk > img
{
	height: 28px;
}
	
	
body.cio_310-odde .jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li > a > .zezqo_737__tds > .osee_989-n
{
	width: 24px;
    height: 24px;
}


body.cio_310-odde .jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li > a > .zezqo_737__tds > .osee_989-n > img
{
	height: 24px;
}

	
body.cio_310-odde .gnks_605-b > .i_747__mio > .hwqh-577_vunv
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.cio_310-odde .jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li > a
{
	padding-top: 16px;
}
	
	
body.cio_310-odde .jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.cio_310-odde .jywb-824_rc > .gnks_605-b > .i_747__mio > .voisz_993__t > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.cio_310-odde .navf_688__i ul li
{
	line-height: 20px;
}
	
body.cio_310-odde .rb_124-uag
{
	margin-top: 30px;
}

	
body.cio_310-odde .gm_745__ilbqa.otjc-276_mifl ul > li
{
	padding: 0px;
}

	
}

